Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Jan 2000 04:33:00 -0800 (PST)

June-August were incorrect in Sitara.  I have made the necessary 
adjustments.  Stephanie will have to reissue payments.  By my calculations, 
Cabot owes HPL $16,050.
See Below

Month  Volume/d Rate was Rate Should Be   Economics
6/99    5000     $2.09      $2.20      $ (16,500)     This Should be Sharp's 
expense as this was pre-merger.
7/99    5000     $2.14      $2.20      $ (9,300)        This Should be the 
desk's
8/99           5000     $2.47      $2.20      $ 41,850         This Should be 
the desk's
                                         $ 16,050

   
	Enron North America Corp.
	
	From:  Melissa Graves                           01/26/2000 03:04 PM

To: Stephanie Gomes/HOU/ECT@ECT, Eric Bass/HOU/ECT@ECT
cc:  
Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price  

Eric, 

Why would this ticket only affect Sept. and not the other months?

Melissa

   

	From:  Stephanie Gomes                           01/26/2000 02:47 PM

To: Melissa Graves/HOU/ECT@ECT
cc:  
Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price  

I am only showing a price adjustment for 9/99.  No adjustments for June- 
August occurred.

   
	Enron North America Corp.
	
	From:  Melissa Graves                           01/26/2000 01:43 PM

To: Stephanie Gomes/HOU/ECT@ECT
cc: Eric Bass/HOU/ECT@ECT 
Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price

Stephanie, 

The deal ticket that Eric mentions below that changed the tiered pricing is 
EW5406.1 (which fixes the price to $2.35 from 6/1/99-9/30/99).

I was wondering if you showed price adjustments to June-August, in addition 
to September (since this ticket affects all months). 

Let me know, and then I'll call Laurie Clarkson with Cabot Oil & Gas and ask 
her to run this past her trader (Kent Beard) and make sure we are all on the 
same page.

Thanks, 
Melissa  
---------------------- Forwarded by Melissa Graves/HOU/ECT on 01/26/2000 
01:12 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Eric Bass                           01/26/2000 11:46 AM

To: Melissa Graves/HOU/ECT@ECT
cc:  
Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price  

I show five fixed for float swaps done for September Production.  The deal 
numbers and prices follow:

   Deal #                 Vol         Swap Px           Resulting Customer Px
ES5823.20        5,000/d        $2.21                          $2.10
ES5823.21        5,000/d        $2.21                          $2.10
ES5823.30        10,000/d      $2.7475                     $2.5975
EW2883.1         10,000/d       $2.265                       $2.155
EW5406.1          5,000/d       $2.35                          
$2.15                          

Let me know if this clears everything up.

Eric
x3-0977

   
	Enron North America Corp.
	
	From:  Melissa Graves                           01/26/2000 11:17 AM

To: Eric Bass/HOU/ECT@ECT
cc: Stephanie Gomes/HOU/ECT@ECT, Julie Meyers/HOU/ECT@ECT 
Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price

Eric, 

Can you please help per Stephanie's note below.  The audit record shows that 
you changed the tiered pricing on this Cabot deal for 9/99.  Both Stephanie 
and myself thought that Cabot and HPL were in agreement on these prices for 
September.  Can you provide insight into why the tiers were changed for this 
month?

Thank you,
Melissa
---------------------- Forwarded by Melissa Graves/HOU/ECT on 01/26/2000 
11:14 AM ---------------------------

	
	From:  Stephanie Gomes                           01/26/2000 10:43 AM

To: Melissa Graves/HOU/ECT@ECT
cc:  
Subject: Re: Cabot Oil & Gas Marketing Corp. - 9/99 production - price  

Melissa, 

Someone has changed one of the price tiers on Cabot for 9/99 production.  Due 
to the price change, it is now showing that I need to take a credit of $ 
52,996.72 from Cabot.  Is this correct or not????  I thought we had figured 
the pricing out for 9/99 and Cabot had also agreed.  Please let me know if 
the price change is correct or not, and if I need to take this credit from 
Cabot.  See below the change that was made in Sitara and I am also showing 
what we paid versus what is now showing up in the system.

Original payment ( per your email below )

          0  -  10,000  $2.1000
10,001  -  20,000  $2.1550
20,001  -  30,000  $2.5975
30,001  +  $2.7100

Change that has been made in system

          0  -  10,000  $2.1000
10,001  -  20,000  $2.1550
20,001  -  30,000  $2.5975
30,001  -  35,000  $2.1500
35,001  -  50,000  $2.7100

   
	Enron North America Corp.
	
	From:  Melissa Graves                           11/01/99 02:28 PM

To: Shawna Flynn/HOU/ECT@ECT, Stephanie Gomes/HOU/ECT@ECT
cc: Jill T Zivley/HOU/ECT@ECT, Janelle Scheuer/HOU/ECT@ECT 
Subject: Cabot Oil & Gas Marketing Corp. - Amendment and Confirmations to 
Contract dated 12/1/98

Shawna, 

Per my voice mail, please add the following confirmations in addition to the 
items you are sending to Cabot:

 Period of Delivery:  September 1999
 Price:    $2.7475
 Flexible Pricing Volume:  10,000/d
 Date Agreed:   8/9/99

 Period of Delivery:  November 1999
 Price:    $2.925
 Flexible Pricing Volume:  5,000/d
 Date Agreed:   10/13/99

 Period of Delivery:  November 1999
 Price:    $2.9325
 Flexible Pricing Volume:  10,000/d
 Date Agreed:   10/13/99

 Period of Delivery:  November 1999 
 Price:    $2.935
 Flexible Pricing Volume:  10,000/d
 Date Agreed:   10/20/99

Stephanie, 

Below, please find the revised pricing matrix.  Please adjust Sitara and pay 
Cabot accordingly:

SEPTEMBER:
0 - 10,000 HSC fixed at $2.21 $2.21-$0.11= $2.10  Have deal ticket
10,001 - 20,000 HSC fixed at $2.10 $2.265-$0.11= $2.155  Per deal ticket, 
requested copy
20,001 - 30,000 HSC fixed at $2.7475 $2.7475-$0.15= $2.5975  Per deal ticket, 
requested copy
30,001+      $2.91-$0.20= $2.71  Per original contract

NOVEMBER:
0 - 5,000 HSC fixed at $2.925 $2.925-$0.11= $2.815  Per deal ticket, 
requested copy
5,001 - 15,000 HSC fixed at $2.9325 $2.9325-$0.11= $2.8225  Per deal ticket, 
requested copy
15,001 - 20,000 HSC fixed at $2.935 $2.935-$0.11= $2.825  Per deal ticket, 
requested copy
20,001   -  25,000 HSC fixed at $2.935 $2.935-$0.15= $2.785  Per deal ticket, 
requested copy
25,001 - 30,000    $HSC -$0.15= $PRICE  Per original contract
30,001+      $HSC-$0.20= $PRICE  Per original contract

Thank you, 
Melissa Graves
X39173
---------------------- Forwarded by Melissa Graves/HOU/ECT on 11/01/99 02:15 
PM ---------------------------
   
	Enron North America Corp.
	
	From:  Melissa Graves                           10/18/99 11:16 AM

To: Shawna Flynn/HOU/ECT@ECT, Stephanie Gomes/HOU/ECT@ECT
cc: Jill T Zivley/HOU/ECT@ECT, Janelle Scheuer/HOU/ECT@ECT 
Subject: Cabot Oil & Gas Marketing Corp. - Amendment and Confirmations to 
Contract dated 12/1/98

Shawna, 

Per my voice mail, please send the amendment to the above referenced 
contract, to allow for Flexible Pricing transactions.  (Jill Zivley has 
reviewed and approved the draft amendment.)  Please also attach confirmations 
with the following details regarding Flexible Pricing deals that have been 
done with Cabot Oil & Gas Marketing Corp.:

 Period of Delivery:  May 1999
 Price:    $2.035
 Flexible Pricing Volume:  10,000/d
 Date Agreed:   3/7/99

 Period of Delivery:  Jun 1999 - Aug 1999
 Price:    $2.10
 Flexible Pricing Volume:  5,000/d
 Date Agreed:   4/8/99

 Period of Delivery:  Jun 1999 - Aug 1999
 Price:    $2.05
 Flexible Pricing Volume:  5,000/d
 Date Agreed:   4/7/99

 Period of Delivery:  Jun 1999 - Sept 1999
 Price:    $2.21
 Flexible Pricing Volume:  10,000/d
 Date Agreed:   5/12/99

 Period of Delivery:  Sept 1999
 Price:    $2.265
 Flexible Pricing Volume:  10,000/d
 Date Agreed:   4/22/99

 Period of Delivery:  Oct 1999
 Price:    $2.565
 Flexible Pricing Volume:  15,000/d
 Date Agreed:   7/26/99

The address for Cabot is: 

Cabot Oil & Gas Marketing Corporation
P. O. Box 4544
Houston, Texas  77210

Stephanie, 

Below, please find the revised pricing matrix.  Please adjust Sitara and pay 
Cabot accordingly:

MAY:
0 - 10,000 HSC fixed at $2.035 $2.035-$0.11= $1.925  Have deal ticket
10,001 - 20,000    $2.35 - $0.11= $2.24   Per original contract
20,001  - 30,000    $2.35 - $0.15= $2.20  Per original contract   
30,001+      $2.35 - $0.20= $2.15  Per original contract

JUNE AND JULY AND AUGUST (same for both months):
0 - 5,000 HSC fixed at $2.05 $2.05-$0.11= $1.94  Have deal ticket
5,001 - 10,000 HSC fixed at $2.10 $2.10-$0.11= $1.99  Have deal ticket
10,001 - 20,000 HSC fixed at $2.21 $2.21-$0.11= $2.10  Have deal ticket
20,001 - 30,000    $2.24-$0.15= $2.09 June Per original contract
      $2.29-$0.15= $2.14 July Per original contract
      $2.62-$0.15= $2.47 August Per original contract
30,001+      $2.24-$0.20= $2.04 June Per original contract
      $2.29-$0.20= $2.09 July Per original contract
      $2.62-$0.20= $2.42 August Per original contract
SEPTEMBER:
0 - 10,000 HSC fixed at $2.21 $2.21-$0.11= $2.10  Have deal ticket
10,001 - 20,000 HSC fixed at $2.10 $2.265-$0.11= $2.155  Per deal ticket, 
requested copy
20,001 - 30,000    $2.91-$0.15= $2.76  Per original contract
30,001+      $2.91-$0.20= $2.71  Per original contract

OCTOBER:
0 - 15,000 HSC fixed at $2.565 $2.565-$0.11= $2.455  Per deal ticket, 
requested copy
15,001 - 20,000    $2.54-$0.11= $2.43  Per original contract
20,001 - 30,000    $2.54-$0.15= $2.39  Per original contract
30,001+      $2.54-$0.20= $2.34  Per original contract

Thank you, 
Melissa Graves
X39173